.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-fb584151-ca1b-4653-b65a-81ac04265abc { min-height: 0px; }

#s-fb584151-ca1b-4653-b65a-81ac04265abc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1ea2f9e9-5843-4ee6-ac53-3f98141d9e8d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8e497c18-5c6d-4f65-a505-c5df1277fa54 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-22623078-e95f-484b-b372-fc5ed39ae335 { min-height: 200px; }

#s-22623078-e95f-484b-b372-fc5ed39ae335 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-74028cfd-d499-4cc3-a64e-9d7b8c437040 { background-image: url(https://ucarecdn.com/b388f181-cc6a-4900-ab0e-da10a443082d/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: contain; margin-top: -24px; margin-left: 75px; margin-right: 75px; padding-top: 0px; padding-bottom: 0px; min-height: 532px; background-position: center -37px; }

#s-74028cfd-d499-4cc3-a64e-9d7b8c437040 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cb6f6aa9-5923-46be-828c-d9c258fe51f2 { margin-top: -207px; margin-left: 8%; margin-right: 8%; }

#s-cb6f6aa9-5923-46be-828c-d9c258fe51f2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-39a87c32-7b9e-4c0e-acfc-3c3b2af91f33 { margin-top: 45px; padding-top: 30px; }

#s-ba786f05-07dc-4725-a190-e627be5b3cca { padding-top: 90px; padding-bottom: 40px; background-color: white; }

#s-ba786f05-07dc-4725-a190-e627be5b3cca > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-501b37ca-f798-4818-933e-992c409a1892 { min-height: 50px; }

#s-501b37ca-f798-4818-933e-992c409a1892 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-6e97605a-1c22-4ebe-9181-40206c121450 { background-image: url(https://ucarecdn.com/3e32dbe7-25d8-4fd9-a418-a728046f87da/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: contain; margin-top: -88px; margin-left: 120px; margin-bottom: 4px; margin-right: 120px; padding-top: 0px; min-height: 400px; background-position: center center; background-attachment: scroll; }

#s-6e97605a-1c22-4ebe-9181-40206c121450 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1dfb3e90-6e63-40b1-960c-64c1a5ea6a1b { padding-top: 31px; padding-left: 8%; padding-bottom: 28px; padding-right: 8%; background-color: #ececf0; }

#s-1dfb3e90-6e63-40b1-960c-64c1a5ea6a1b > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-0a516539-4e95-4736-92e8-6de795dfec25 { margin-top: 3px; margin-bottom: 3px; text-align: center; }

#s-e1ae48a2-d1ce-4180-b950-58b153f2b7ef { margin-top: -6px; margin-bottom: -6px; padding-top: 0px; padding-bottom: 2px; }

.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-8b20c160-d162-49b6-8a10-3b257a068206 { border-style: solid; border-color: #000; margin-top: 30px; margin-left: auto; margin-bottom: 30px; margin-right: auto; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px; max-width: 400px; text-align: center; font-weight: bold; text-decoration: none; }

#s-8b20c160-d162-49b6-8a10-3b257a068206:hover { border-style: solid !important; border-color: #ee429c !important; background-color: #eac2c2 !important; font-weight: bold !important; color: white !important; text-decoration: none !important; }

#s-8b20c160-d162-49b6-8a10-3b257a068206:active { text-decoration: none !important; }

#s-8b20c160-d162-49b6-8a10-3b257a068206.shg-btn { color: #f20b0b; font-size: 20px; font-weight: bold; font-style: normal; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
